{
  "name": "frontendMaslow",
  "version": "0.0.1",
  "private": true,
  "dependencies": {
    "@capacitor/core": "1.5.0",
    "@ionic/react": "^4.11.8",
    "@ionic/react-router": "^4.11.8",
    "@testing-library/jest-dom": "^4.2.4",
    "@testing-library/react": "^9.5.0",
    "@testing-library/user-event": "^8.1.3",
    "@types/jest": "^24.0.25",
    "@types/node": "^12.12.32",
    "@types/react": "^16.9.27",
    "@types/react-dom": "^16.9.4",
    "@types/react-redux": "^7.1.7",
    "@types/react-router": "^5.1.4",
    "@types/react-router-dom": "^5.1.3",
    "axios": "^0.19.2",
    "firebase": "^7.13.1",
    "react": "^16.13.1",
    "react-dom": "^16.13.1",
    "react-hook-form": "^5.2.0",
    "react-redux": "^7.2.0",
    "react-router": "^5.1.2",
    "react-router-dom": "^5.1.2",
    "react-scripts": "3.3.0",
    "redux": "^4.0.5",
    "typescript": "3.7.4"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "devDependencies": {
    "@capacitor/cli": "1.5.0",
    "@types/firebase": "^3.2.1"
  },
  "description": "An Ionic project"
}
